<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>レシピ編集</title>
    <link rel="stylesheet"  	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"           integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
     <link href="recipieadd.css" rel="stylesheet">
</head>
<body>
<h1>レシピ追加</h1>
    <h3>メニュー名</h3>
    <div class="a">
    <input type="text" class="form-control" value="メニュー名">
    </div>
    <h3>材料名</h3>
<div id="input_pluralBox">
    <div id="input_plural">
        <input type="text" class="form-control" value="材料名">
        <input type="button" value="＋" class="add pluralBtn">
        <input type="button" value="－" class="del pluralBtn">
    </div>
    <h3>作り方</h3>
    <div id="input_pluralBox">
    <div id="input_plural">
        <input type="text" class="form-control" value="作り方">
        <input type="button" value="＋" class="add pluralBtn">
        <input type="button" value="－" class="del pluralBtn">
    </div>
</div>
    <button type="button" class="btn btn-primary">追加</button>
    
    </div>
    <div class="aa">
    <a href="">戻る</a>
        </div>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script type="text/javascript" src="recipieadd.js">
    </script>
</body>
</html>